package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxAppinfo;

public interface WxAppinfoMapper extends CommonMapper<WxAppinfo, Long> {

	List<WxAppinfo> findList(WxAppinfo wxAppinfo);
	
	
	WxAppinfo findByAppId(String appId);
	
	
	
}
